<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/title_common_bg_color"
    android:fitsSystemWindows="true"
    android:orientation="vertical" >

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical" >

        <EditText
            android:id="@+id/et_input_label"
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:inputType="number"
            android:hint="请输入16位追溯码"
            android:layout_gravity="center_vertical"
            android:maxLength="16"
            android:textSize="20sp" />
    </LinearLayout>

</LinearLayout>